Until recently I was able to download the Omnibus edition of EASTENDERS for a friend in America. Recently, however, as soon as I have pressed the title to download to Vuze I get the message:

@font-face { font-family: "Times New Roman"; }p.MsoNormal, li.MsoNormal, div.MsoNormal { margin: 0cm 0cm 0.0001pt; font-size: 18pt; font-family: "Times New Roman"; }div.Section1 { page: Section1; } Could not launch the application because it requires a version of Java that is not installed. This application requires Java 1.6 or later, but only the following Java versions are installed: 1.5.0, 1.4.2,1.3.ž, 1.5, 1.3. 1.4. Updating to a NEWER VERSION OF MAC OS X may resolve this.


I am using a Mac G4 PowerBook with OS 10.4.11 (Tiger) and until now have had no problems.
I am not keen to put Leopard on the laptop.


Can anybody suggest any way I can get EASTENDERS and/or find a way round this problem. Thanks very much.